Hilbert Transform - Instantaneous Trendline

- « trader_ht_sine

- trader_ht_trendmode »

- PHP Manual
- Trader Functions
- Hilbert Transform - Instantaneous Trendline

# trader_ht_trendline

(PECL trader >= 0.2.0)

trader_ht_trendline — Hilbert Transform - Instantaneous Trendline

### Description

trader_ht_trendline(array `$real`): array

### Parameters

`real`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.